## hsmwiz 0.0.1

=== debian/changelog ===
hsmwiz (0.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Hans-Christoph Steiner ]
  * New upstream version 0.0.1
  * upstream renamed project to HSMWiz

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 20 Nov 2020 16:15:33 +0100

nitrotool (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #967907)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 06 May 2020 23:25:46 +0200
