=== debian/tests/control ===
Test-Command: hsmwiz checkengine
