## hsmwiz 0.0.2

=== debian/changelog ===
hsmwiz (0.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 25 Nov 2020 09:44:00 +0100
