=== debian/control ===
Source: hsmwiz
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Section: utils
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/hsmwiz
Vcs-Git: https://salsa.debian.org/python-team/packages/hsmwiz.git
Homepage: https://github.com/johndoe31415/hsmwiz

Package: hsmwiz
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         libengine-pkcs11-openssl,
         opensc,
         opensc-pkcs11,
         openssl,
Description: Easy handling of NitroKey HSM USB Smard Card
 HSMWiz is a frontend for OpenSC to ease handling of the NitroKey
 HSM USB smart card. It might work with other smart cards as well, I'm
 not certain. Basically, it is just boilerplate that does nothing more
 than what is already described in the excellent OpenSC tutorial
 (https://github.com/OpenSC/OpenSC/wiki/SmartCardHSM) for the Smart
 Card HSM. However, there's some annoying issues with that -- multiple
 tools are needed (pkcs11-tool, pkcs15-tool, sc-hsm-tool, OpenSSL) and
 output formats are sometimes not very user friendly (e.g., public
 keys are exported as binary DER blobs instead of PEM files). So I
 wrote this little frontend to encapsulate common tasks a bit. The
 hardware this was develped with is the NitroKey HSM, which is a quite
 affordable smart-card based USB HSM.
