=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with bash-completion,python3 --buildsystem=pybuild
