=== debian/watch ===
version=4
https://github.com/johndoe31415/hsmwiz/tags .*/v?(\d[\d\.]+)\.tar\.gz
